<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingStart="10dp"
    android:paddingEnd="10dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context=".viewui.FragmentMain">
    <com.themes.fancy.keyboard.keyboard.view.MyTextView
        android:layout_width="wrap_content"
        app:apply_font="true"
        android:textSize="24sp"
        android:id="@+id/top_title"
        android:layout_marginTop="10dp"
        android:text="@string/hello"
        android:textStyle="bold"
        android:textColor="@color/black"
        android:layout_height="wrap_content"/>

    <com.themes.fancy.keyboard.keyboard.view.MyTextView
        android:layout_width="wrap_content"
        app:apply_font="true"
        android:textSize="17sp"
        android:id="@+id/sub_title"
        android:text="@string/welcome"
        android:textStyle="bold"
        android:layout_below="@id/top_title"
        android:textColor="@color/text_sub_color"
        android:layout_height="wrap_content"/>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/tab_recycler"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp"
        android:layout_below="@id/sub_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />


    <androidx.viewpager.widget.ViewPager
        android:id="@+id/view_pager"
        android:layout_width="match_parent"
        android:layout_below="@id/tab_recycler"
        android:layout_height="match_parent" />

</RelativeLayout>